## btscanner 2.1

=== debian/changelog ===
btscanner (2.1-9) unstable; urgency=medium

  * Team upload

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Raphaël Hertzog ]
  * Add patch to fix cross-building.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #969281)

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 09 Sep 2020 00:30:57 +0200

btscanner (2.1-8) unstable; urgency=medium

  * Team upload

  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Raphaël Hertzog ]
  * Use pkg-config instead of xml2config (Closes: #949058)
  * Switch to debhelper compat level 12
  * Bump Standards-Version to 4.5.0
  * Use ${perl:Depends} to generate the perl dependency
  * Drop reference to upstream project, it's gone

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 24 Jan 2020 18:20:53 +0100

btscanner (2.1-7) unstable; urgency=medium

  * Team upload.
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Bump Standards-Version to 4.2.1
  * Switch to debhelper compat level 11

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 03 Sep 2018 22:02:26 +0200

btscanner (2.1-6) unstable; urgency=medium

  [ Sophie Brun ]
  * Use debhelper 10 and refresh patches
  * Take over maintainership by pkg-security-team with Uwe Herman's permission
  * Update upstream homepage
  * Add a patch to fix buffer overflow with "b" option
  * Drop embedded oui.txt file (Closes: #481299)
  * Use dpkg-trigger to update specific oui.txt
  * Update Standards-Version (no change required)

  [ Raphaël Hertzog ]
  * Simplify 00_invalid_cflags_entry.patch to patch only configure.in
    as the other files are already regenerated by autoreconf.
  * Merge 03_wrong_std_cflag.patch and 00_invalid_cflags_entry.patch
    into 00_fix_cflags.patch.
  * Update triggers to watch only the oui.txt file.

 -- Sophie Brun <sophie@freexian.com>  Tue, 20 Feb 2018 15:16:12 +0100

btscanner (2.1-5.1) unstable; urgency=high

  [ Raúl Benencia ]
  * Non-maintainer upload.
  * Fix FTBFS by switching from -std=c99 to -stc=gnu99 (Closes: #660716):
    - 03_wrong_std_cflag.patch
  * Set urgency to “high” for the RC bug fix.

 -- Raúl Benencia <rbenencia@linti.unlp.edu.ar>  Sat, 03 Mar 2012 15:08:59 +0100

btscanner (2.1-5) unstable; urgency=low

  * Change build-dep libbluetooth2-dev to libbluetooth-dev (Closes: #530350).
  * Standards-Version: 3.8.2 (no changes required).
  * debian/btscanner.lintian-overrides: Drop, no longer needed.

 -- Uwe Hermann <uwe@debian.org>  Thu, 25 Jun 2009 14:21:50 +0200

btscanner (2.1-4) unstable; urgency=low

  * debian/control:
     + Standards-Version: 3.8.0
     + Add Homepage field.
  * debian/watch: Add file.
  * debian/menu: New category 'Applications/Network/Monitoring'.
  * debian/patcheѕ/02_update_oui_txt.patch: Update to a newer snapshot.
  * debian/btscanner.lintian-overrides: Override "line too long" warning.

 -- Uwe Hermann <uwe@debian.org>  Sat, 26 Jul 2008 19:41:40 +0200

btscanner (2.1-3) unstable; urgency=medium

  * Transition to libbluetooth2 (Closes: #376974).
    Urgency=medium because of libbluetooth{1,2} transition.

 -- Uwe Hermann <uwe@debian.org>  Fri,  7 Jul 2006 13:37:12 +0200

btscanner (2.1-2) unstable; urgency=low

  * Fixed incorrect config-file btscanner.xml (Closes: #365808).
    Thanks Yves-Alexis Perez for the patch!
  * Updated oui.txt file to include more entries.
  * Standards-Version: 3.7.2 (no changes).

 -- Uwe Hermann <uwe@debian.org>  Sat,  6 May 2006 21:31:01 +0200

btscanner (2.1-1) unstable; urgency=low

  * Initial release (Closes: #350321).
  * Added manpage, as there was none upstream.

 -- Uwe Hermann <uwe@debian.org>  Sat, 22 Apr 2006 19:49:51 +0200
