=== debian/control ===
Source: btscanner
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper-compat (= 12), libncurses5-dev, libbluetooth-dev, libxml2-dev, pkg-config
Standards-Version: 4.5.0
Homepage: https://salsa.debian.org/pkg-security-team/btscanner
Vcs-Git: https://salsa.debian.org/pkg-security-team/btscanner.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/btscanner

Package: btscanner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ieee-data, ${perl:Depends}
Description: ncurses-based scanner for Bluetooth devices
 btscanner is a tool designed specifically to extract as much information
 as possible from a Bluetooth device without the requirement to pair. A
 detailed information screen extracts HCI and SDP information, and
 maintains an open connection to monitor the RSSI and link quality.
 btscanner is based on the BlueZ Bluetooth stack, which is included with
 recent Linux kernels, and the BlueZ toolset. btscanner also contains a
 complete listing of the IEEE OUI numbers and class lookup tables. Using
 the information gathered from these sources it is possible to make
 educated guesses as to the host device type.
