=== debian/watch ===
version=3

# There's no upstream project anymore
# https://www.pentest.co.uk/downloads.html .*/btscanner-(.*)\.tar\.bz2
